Bug 993301 - shim-signed: FTBFS in rawhide
shim-signed: FTBFS in rawhide
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: shim-signed (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 15:12 EDT by Dennis Gilmore
Modified: 2013-10-24 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 22:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 15:12:53 EDT
Your package shim-signed failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5770511

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:59:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Peter Jones 2013-10-24 22:27:24 EDT
If you're not going to attach logs, this isn't very useful.

Note You need to log in before you can comment on or make changes to this bug.